package handlers

import (
	"hamster-tycoon/utils"
	"net/http"

	"github.com/gin-gonic/gin"
)

func (hc *handlersContext) GetHealth(c *gin.Context) {
	utils.JSON(c.Writer, http.StatusNoContent, nil)
}
